Find the answer to your Linux question:
Results 1 to 4 of 4
I am in desperate need to upgrade to ver 4.1.11-0 of the MySQL server. I have seen various threads on here of how to etc but i am confused to ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2005
    Posts
    2

    MySQL Upgrade


    I am in desperate need to upgrade to ver 4.1.11-0 of the MySQL server.

    I have seen various threads on here of how to etc but i am confused to say the least. Any help would be greatly appreciated.

    Current application versions......

    php-ldap-4.3.10-3.2
    php-mysql-4.3.9-3
    php-4.3.10-3.2
    php-pear-4.3.10-3.2

    mysql-server-3.23.58-13
    mysql-3.23.58-14
    php-mysql-4.3.9-3
    mysql-devel-3.23.58-14
    libdbi-dbd-mysql-0.6.5-9

    httpd-2.0.52-3
    httpd-suexec-2.0.52-3
    httpd-manual-2.0.52-3

  2. #2
    Linux Engineer
    Join Date
    Apr 2005
    Location
    Buenos Aires, Argentina
    Posts
    908
    What distro are you on? Can't you just upgrade to the newer versions?
    serzsite.com.ar
    "All the drugs in this world won\'t save you from yourself"

  3. #3
    Just Joined!
    Join Date
    May 2005
    Posts
    2
    Im running FC3.

    Thanks!

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Engineer
    Join Date
    Apr 2005
    Location
    Buenos Aires, Argentina
    Posts
    908
    You can look for those packages at pbone.net. I don't know if they've released them yet.
    serzsite.com.ar
    "All the drugs in this world won\'t save you from yourself"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •